Bug 164238 - PRESERVEDUMP option not documented
PRESERVEDUMP option not documented
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: diskdumputils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira Imamura
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-07-26 01:53 EDT by masanari iida
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-08-15 17:46:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description masanari iida 2005-07-26 01:53:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.10) Gecko/20050716

Description of problem:
Judging from /etc/init.d/diskdump script, we can use "PRESERVEDUMP" option
in /etc/sysconfig/diskdump.
But this option is not documented any where.
(Man, /usr/share/doc/diskdumputils-1.0.1/ )

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
See inside of /etc/sysconfig/diskdump.

Actual Results:  Only DEVICE=  is written

Expected Results:  This option have to be documented in /usr/share/doc/diskdumputils-<ver>/README
and also /etc/sysconfig/diskdump.

Additional info:
Comment 1 Akira Imamura 2005-08-15 17:46:48 EDT
This is not a bug.
PRESERVEDUMP option is not described in any documents intentionally because 
this feature is not supported officially.
Since the feature has not been verified yet at all, please do not use this 
The feature will be available in the near future.

Best regards,

Note You need to log in before you can comment on or make changes to this bug.